/* Name of BoinxTV Setup Assistant */
"BoinxTV Setup Assistant" = "BoinxTV Setup Assistant";

/* Name of BoinxTV Purchase Assistant */
"BoinxTV Purchase Assistant" = "BoinxTV Purchase Assistant";

/* Name of BoinxTV Registration Assistant */
"BoinxTV Registration Assistant" = "BoinxTV Registration Assistant";

/* Name of BoinxTV Feedback Assistant */
"BoinxTV Feedback Assistant" = "BoinxTV Feedback Assistant";

/* Name of BoinxTV Seed Welcome Assistant */
"BoinxTV Seeding Welcome Assistant" = "BoinxTV Seeding Welcome Assistant";

/* Name of BoinxTV Short Seed Welcome Assistant */
"BoinxTV Short Seeding Welcome Assistant" = "BoinxTV Short Seeding Welcome Assistant";

/* Name of BoinxTV Seed Invitaiton Assistant */
"BoinxTV Seeding Invitation Assistant" = "BoinxTV Seeding Invitation Assistant";

/* Name of BoinxTV Seed Take Part Assistant */
"BoinxTV Seeding Take Part Assistant" = "BoinxTV Seeding Take Part Assistant";

/* Name of BoinxTV Seed Invite Friends Assistant */
"BoinxTV Seeding Invite Friends Assistant" = "BoinxTV Seeding Invite Friends Assistant";

/* Name of BoinxTV AppStore Welcome Assistant */
"Welcome to BoinxTV" = "Welcome to BoinxTV";

/* Name of BoinxTV AppStore Get in Touch Assistant */
"BoinxTV – Get in Touch" = "BoinxTV – Get in Touch";